﻿@charset "utf-8";

/* Ластик, начало */
html {
    background:#fff;
    color:#333333; 
    font-size:120.01%; 
    height:100%; 
    line-height:16px;
    margin: 0; 
    padding: 0; 
    vertical-align:top; 
    width:100%
}
body {
    font:.8em "Trebuchet MS", Tahoma, Arial, Verdana, Helvetica; 
    font-weight: normal; 
    height: auto !important; 
    height: 100%; 
    min-height: 100%; 
    position: relative; 
    margin:0; 
    padding:0
}
table,td,div,span,hr,h1,h2,h3,h4,form,p,button,select,input,textarea {
    padding: 0;
    margin: 0;
}
table {
    border: 0;
    border-collapse: collapse;
}
table td {
    vertical-align:top
}
img {
    border: 0;
}
/* Ластик, конец */

a {
    color:#2F4F4F;
    text-decoration: none; 
}
a:hover {
    text-decoration: underline
}
a:focus, a:active {
  outline:none;
}

h1 {
    color:#333333;
    font:bold 1.25em Tahoma, Arial, Verdana, Helvetica;  
    margin:0 0 10px 0;
    padding:0;
}
h2 {
    color:#FF9933;
    font:bold 1.15em Tahoma, Arial, Verdana, Helvetica;
    margin:1em 0 1em 0;
    padding:0;
}
h3 {
    border-bottom:4px solid #FFFF66;
    color:#A82923;
    font:bold .9em Tahoma, Arial, Verdana, Helvetica;
    margin:0 0 3px 0;
    padding:0 0 3px 0;
}
input,select {
    vertical-align: middle; 
    height: 18px;
}
button {
    background-color: transparent; 
    border: none; 
    height: 198px;
}
 
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden; 
    overflow:hidden;
}
.clearfix {
    display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}
/* End hide from IE-mac */

.float-lt{
    float:left; 
    display:block;
    margin-right:11px;
}
.float-rt{
    float:right; 
    display:block;
    margin-left:11px
}
.clear {
    clear:both;
    height:0;
    margin:0;
    padding:0;
    overflow:hidden
}

/* layout */
.global {padding:10px 30px;}
.main {min-width:933px;}
.wrapper{
    float:left;
    width:100%
}
.content {
    margin: 0 222px 0 0;
}
.content-2-cols {
    margin: 0 14px 0 0;
}
.right-column{
    float:left;
    margin-left:-207px;
    width:207px;
}
.right-column h2{
    color: #2F4F4F;
}
.center-column {
    font:1em Tahoma, Arial, Helvetica, sans-serif;
    margin:0 0 0 208px;
}
.left-column {
    float:left;
    width:175px
}
    
/*** header ***/
.header {
    top: -25px;
    position: relative;
    clear: both;
    height:204px;
    overflow:auto;
    width:100%
}
    .header-left {
        background:url(../images/header_bg.gif) 0 0 repeat-x;
        color:#003366;
        font:1em Tahoma, Arial, Helvetica, sans-serif;
        margin-right:220px;
        position:relative;
    }
        .header-link {
            position:absolute;
            top:0;
            bottom:0;
            right:25px;
            width:376px;
        }
        .header-pic {
            background:url(../images/header_pic.png) 100% 0 no-repeat;
            height:164px;
            padding:40px 10px 0 16px;
        }
        .header-menu {
            columns: 2;
            list-style-type:none;
            margin:5px 400px 0 7px;
            max-width:355px;
            padding:0;
        }
            .header-menu li {
                background:url(../images/bull02.gif) 0 5px no-repeat;
                padding-left:13px;
                padding-bottom:5px;
            }
            .header-menu a {color:#2F4F4F}
                .header-menu li.active {background:url(../images/bull02_a.gif) 0 5px no-repeat}
                .header-menu .active a {color:#FF9933}
            .icons {
                float:right;
                list-style-type:none;
                margin:120px 0 0 0;
                padding:0;
                z-index:10;
            }
            .icons, x:-moz-any-link {margin:115px 0 0 0}
            
                .icons li {
                    float:left;
                    margin:0 0 0 15px;
                }
                .icons li.active {
                    border-bottom:2px solid #A82923;
                }           
    .header-right {
        float:right;
        position: relative;
        width:207px;
    }
        .header-right-menu {
            color: #2F4F4F;
            font: 1em Tahoma, Arial, Helvetica, sans-serif;
            position: absolute;
            bottom: 0.5em;
            left: 17px;
            right: 17px;
            text-align: right;
        }
        .authorization {
            background:url(../images/login_bg.gif) 0 0 repeat-x #AE6E39;
            color:#A82923;
            font:.83em Tahoma, Arial, Helvetica, sans-serif;
            height:81px;
            line-height:11px;
            margin:34px 0 6px 0;
            padding:4px 10px 0 7px;
            width:190px
        }
            .authorization p {
                overflow:auto;
                width:100%
            }
            .authorization .txt1 {
                background:#fff;
                border:0;
                color:#000;
                float:right;
                font:.9em Tahoma, Arial, Helvetica, sans-serif;
                height:15px;
                margin:0 0 3px 0;
                padding:0 5px;
                width:134px
            }
            .authorization label {
                float:left;
                font-size:.95em;
                padding:4px 0 0 0
            }
                .remember {float:left; margin:0 3px 0 45px;}
            .authorization a {
                color:#FF9933;
                font-size:.85em;
                text-decoration:underline
            }
            .authorization a:hover {text-decoration:none}
            .authorization .submit {
                background:#fff;
                border:0;
                border-bottom:1px solid #9EB1C5;
                border-right:1px solid #BCC9D7;
                color:#A82923;
                cursor:pointer;
                float:right;
                font:.8em Tahoma, Arial, Helvetica, sans-serif;
                height:15px;
                margin:3px 0 0 0;
                padding:1px 0 2px 0;
                text-align:center;
                width:39px
            }
        .search {
            background:url(../images/search_bg.gif) 0 0 repeat-x #FFFF66;
        }
            .search fieldset {
                background:url(../images/search_lt.gif) 0 0 no-repeat;
                border:0;
                height:50px;
                padding:8px 10px 0 0;
                width:190px
            }
            .search p {
                overflow:auto;
                width:100%
            }
            .search .txt1 {
                background:#fff;
                border:0;
                color:#000;
                float:right;
                font:.9em Tahoma, Arial, Helvetica, sans-serif;
                height:15px;
                margin:0 0 10px 0;
                padding:0 5px;
                width:134px
            }
            .search .submit {
                background:#fff;
                border:0;
                border-bottom:1px solid #9EB1C5;
                border-right:1px solid #BCC9D7;
                color:#A82923;
                cursor:pointer;
                float:right;
                font:.8em Tahoma, Arial, Helvetica, sans-serif;
                height:16px;
                margin:3px 0 0 0;
                padding:0 0 2px 0;
                text-align:center;
                width:39px
            }
/*** end of header ***/
    
/*** left column ***/
.menu-left {
    background:url(../images/menu_bot.jpg) 0 100% no-repeat #FFFF66;
    color:#003366;
    font:1em Tahoma, Arial, Helvetica, sans-serif;
    margin:0 0 30px 0;
    padding:15px 9px 50px 7px;
    width:158px
}
.menu-left-header {
    margin: 0 25px 0.5em;
}
.menu-left ul {
    list-style-type:none;
    padding: 0;
}
    .menu-left a {
        background:url(../images/arr01.gif) 8px 6px no-repeat;
        color:#2F4F4F;
        display:block;
        padding:3px 0 3px 25px;
    }
    .menu-left .active {
        background:url(../images/arr01_a.gif) 8px 6px no-repeat #FF9933;
        color:#FF9933;
    }
    .menu-left .orange {
        background:url(../images/arr02.gif) 8px 6px no-repeat;
        color:#FF9933;
    }
        .menu-left ul ul {
            list-style-type:none;
            margin:0 0 0 33px;
            padding:0;
        }
            .menu-left ul ul a {
                background:url(../images/bull01.gif) 0 7px no-repeat;
                font-size:.9em;
                font-style:italic;
                font-weight:bold;
                padding:1px 0 1px 8px
            }
            .menu-left ul ul .active {
                background:url(../images/bull01_a.gif) 0 7px no-repeat;
                color:#FFFF66;
                font-style:normal;
            }
.left-column h3 {border:0}
/*** end of left column ***/

/*** right column ***/
.news {
    list-style-type:none;
    margin:0;
    padding:0
}
    .news li {
        font:1em Tahoma, Arial, Helvetica, sans-serif;
        padding:0 0 14px 0
    }
.all-news {
    font:bold 1em Tahoma, Arial, Helvetica, sans-serif;
    padding:0 0 50px 0
}
    .all-news a {text-decoration:underline}
    .all-news a:hover {text-decoration:none}
.advertisment {
    list-style-type:none;
    margin:0 0 25px 0;
    padding:0;
}
    .advertisment li {
        color:#000;
        font-size:.9em;
        padding:5px 0 2px 0;
    }
/*** end of right column ***/

/*** center column ***/
.center-column p {padding:0 0 5px 0}
.blue-plashka {
    background:#E6BD99;
    border:1px solid #FF9933;
    margin:0 0 12px 0;
    overflow:auto;
    padding:5px 0;
    width:99%
}
    .blue-plashka .date {
        color:#A82923;
        float:right;
        padding:0 7px 0 0;
    }
    .blue-plashka h2 {
        color:#A82923;
        font:1.15em Tahoma, Arial, Verdana, Helvetica;
        margin:0;
        padding:0 0 0 7px;
    }
.text {
    margin:0 0 20px 0;
    overflow:auto;
    width:99%
}
.text-bg {
    background-color:#FFFF66;
    padding:1em;
}
.align-lt {
    float:left;
    margin-right:23px;
    text-align:center;
}
.align-lt-full {
    width: 100%;
}
.comments {
    color:#66CCFF;
    margin:0 0 5px 0;
    text-align:right;
}
.pages {
    font:1em Arial, Helvetica, sans-serif;
    margin:45px 0 0 0;
    text-align:center;
}
    .pages a {color:#333333; padding: 0 3px}
    .pages .active {color:#FF9933; padding: 0 3px}
    
.brd-01 {border:1px solid #CD915D}
.grey {color:#ADADAD;}
.bordo {color:#A82923}
.black {color:#000}
.brown {color:#D7B089}

.registration {
    margin:0 0 0 11px;
    width:270px
}
    .registration p {
        overflow:auto;
        width:100%
    }
    .registration .txt1,
    .registration .txt2 {
        background:#fff;
        border:1px solid #003366;
        color:#000;
        float:right;
        font:1em Tahoma, Arial, Helvetica, sans-serif;
        height:15px;
        margin:0 0 12px 0;
        padding:0 5px;
        width:138px;
    }
    .registration .txt2 {
        margin:18px 0 0 0;
        width:89px;
    }
    .registration .submit {
        background:#B95B3D;
        border:1px outset;
        color:#FF9933;
        cursor:pointer;
        float:right;
        font:1em Tahoma, Arial, Helvetica, sans-serif;
        height:23px;
        margin:14px 0 0 20px;
        text-align:center;
        width:29px;
    }
.result {padding:0 0 15px 10px;}
    .center-column .result p {padding-bottom:2px}
.align-ctr {
    margin:0 0 30px 0;
    text-align:center
}
    .align-ctr a {text-decoration:underline}
    .align-ctr a:hover {text-decoration:none}
.align-rt {text-align:right;}
    .align-rt a {text-decoration:underline}
    .align-rt a:hover {text-decoration:none}
    
.comment-block .comment-block {margin:15px 0 0 30px}
    .comment-block p {padding-left:7px}
    .comment-block .date {color:#A82923}
    .user-name {
        background:#E6BD99;
        border:2px solid #FF9933;
        color:#A82923;
        line-height:15px;
        margin:0 0 3px 0;
        padding:0 0 0 5px;
    }
    .comment-block h3 {
        border:0;
        color:#333;
        font:normal 1.15em Tahoma, Arial, Helvetica, sans-serif;
        padding-left:7px
    }
    
.add-comment {
    margin:0 0 0 7px;
    width:520px
}
    .add-comment p {
        overflow:auto;
        width:99%
    }
    .add-comment label {float:left; white-space:nowrap}
    .add-comment .txt1,
    .add-comment .txt2 {
        background:#fff;
        border:1px solid #003366;
        color:#000;
        float:left;
        font:1em Tahoma, Arial, Helvetica, sans-serif;
        height:15px;
        margin:0 12px 15px 0;
        padding:0 5px;
        width:390px;
    }
    .add-comment .txt2 {
        margin:18px 0 0 300px;
        width:89px;
    }
    .add-comment .area1 {
        background:#fff;
        border:1px solid #003366;
        color:#000;
        float:left;
        font:1em Tahoma, Arial, Helvetica, sans-serif;
        height:160px;
        margin:0 12px 15px 0;
        padding:0 0 0 5px;
        width:395px;
    }
    .add-comment .submit {
        background:#B95B3D;
        border:1px outset;
        color:#FF9933;
        cursor:pointer;
        font:1em Tahoma, Arial, Helvetica, sans-serif;
        height:23px;
        text-align:center;
        width:80px;
    }

/*** end of center column ***/

/*** footer ***/
.footer {
    border-top:1px solid #A82923;
    font-size:.85em;
    line-height:11px;
    margin:50px 0 0 0
}
    .footer a {text-decoration:underline}
    .footer a:hover {text-decoration:none}  
    .copyright {
        float:right;
        padding:7px 0 5px 0;
        width:210px
    }
        .copyright img {
            margin:3px 13px 0 0 
        }
    .footer-left {
        float:left;
        padding:16px 0 5px 15px;
        width:200px
    }
    .footer-center {
        padding:15px 0 0 0;
        text-align:center;
    }
    
.navigation {
    font-size:.85em;
    margin-bottom:1em;
}

.contacts-inline p, .contacts-inline pre, .contacts-inline div
{
    display: inline;
}

.photo-adv
{
    height:22px;
    margin-bottom:1em;
    padding:0.3em 0 0.5em 0;
    background-color:#FFFF66;
    color:#2F4F4F;
    text-align:center;
    font-size:22px;
    font-weight:bold;
}

.table-house td {
    width: 50%;
}
.table-house td:nth-child(odd) {
    padding-right: 1em;
}
.table-house td:nth-child(even) {
    padding-left: 1em;
}
